» Ubuntu » Pakketten

Error

two or more packages specified (libmaven-verifier-java disco)